from helix.constants.parts import anchor_plate, anchor, anchor_washer


class OmgPowerGripParts(object):
    parts = {
        anchor_plate: 1,
        anchor: 1,
        anchor_washer: 1
    }

class OmgPowerGripPlusParts(object):
    parts = {
        anchor_plate: 1,
        anchor: 1,
        anchor_washer: 1
    }

class EcoFastenParts(object):
    parts = {
        anchor_plate: 1,
        anchor: 1,
        anchor_washer: 1
    }
